Posted on

Google Android up to 9.0 phNxpExtns_MifareStd.cpp phFriNfc_ExtnsTransceive Integer Overflow memory corruption

A vulnerability classified as critical has been found in Google Android up to 9.0 (Smartphone Operating System). Affected is the function phFriNfc_ExtnsTransceive of the file phNxpExtns_MifareStd.cpp. Applying a patch is able to eliminate this problem.